/* -----------------------------------------------
IR Event Community local stylesheet.
Author:  Paul Oxborrow 
Version:  18 April 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#jaepl #header {
	height: 149px; }

#jaepl #header #logo {
	display: none; }

#jaepl #header #pagetitle,
#jaepl #header h1,
#jaepl #header h1 a {
	display: block;
	width: 980px;
	height: 149px;
	margin: 0;
	padding: 0; }

#jaepl #header h1 a {
	text-indent: -9999px; 
	background: #fff url(../assets/md5images/d03b021f13284ddff12fbf41a7a4014c.png) top left no-repeat; }

/* Navigation */

#jaepl #navigation { height: 36px; }

#jaepl #navigation #tabs,
#jaepl #navigation #tabs ul,
#jaepl #navigation #tabs ul li { 
	margin: 0;
	padding: 0;
	height: 36px; }

#jaepl #navigation #tabs a { 
	float: left;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	background-color: #2142a4;
	padding: 0 11px;
	color: #fff;
	margin: 0;
	border: 0; }

#jaepl #navigation #tabs a:hover,
#jaepl #navigation #tabs a:active,
#jaepl #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#jaepl #sidebar a:hover,
#jaepl #sidebar a:active,
#jaepl #sidebar a:focus {
	color: #000; 
	text-decoration: underline; } 
	
#jaepl #sidebar ul#navlist { border-top: 1px solid #e3e7f4; }

#jaepl #sidebar ul#navlist li a { border-bottom: 1px solid #e3e7f4; }

#jaepl #sidebar ul#navlist li a:link,
#jaepl #sidebar ul#navlist li a:visited {
	color: #fff;
  	background-color: #2142a4; 
  	text-decoration: none; }

#jaepl #sidebar ul#navlist li a:hover,
#jaepl #sidebar ul#navlist li a:active,
#jaepl #sidebar ul#navlist li a:active {
	color: #000;
	background-color: #e3e7f4;
	text-decoration: underline; }
	 
#jaepl #sidebar p.advanced a:link,
#jaepl #sidebar p.advanced a:visited { 
  	color: #0028a1; 
  	text-decoration: none; }

#jaepl #sidebar p.advanced a:hover,
#jaepl #sidebar p.advanced a:active,
#jaepl #sidebar p.advanced a:focus { 
  	text-decoration: underline;
  	color: #000; } 

#jaepl #sidebar #sidebar-search label,
#jaepl #sidebar .sidebar-search #browse label {
	color: #000; }

#jaepl #sidebar #issn p { color: #000; }

/* Main Content */

#jaepl #content { background-color: transparent; }

#jaepl #main.text #coverart #sub { margin: 0; }

#jaepl #main.text a:link,
#jaepl #main.text a:visited {
	color: #113bbb;
	text-decoration: underline; }

#jaepl #main.text a:hover,
#jaepl #main.text a:active,
#jaepl #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#jaepl #coverart #alpha {
	border: none;
	padding-right: 20px;
	width: 400px; }	

#jaepl #coverart #alpha #intro-text p { margin-top: 10px; }
	
#jaepl #coverart #alpha .article-list .doc {
	padding: 10px 0; }
	
#jaepl #alpha .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #999;
	font-size: 21px;
	width: 400px; }

#jaepl #alpha h1 {
	font-size: 24px;
	margin-bottom: 10px; }

#jaepl #coverart #beta {
	margin-left: 12px;
	width: 220px; }

#coverart #beta #issue-art { 
	padding: 8px 0; }

#jaepl .crumbs {
	height: 10px; }
	
#jaepl #main.text .doc a:link,
#jaepl #main.text .doc a:visited {
	text-decoration: none; }

#jaepl #main.text .doc a:hover,
#jaepl #main.text .doc a:active,
#jaepl #main.text .doc a:focus {
	text-decoration: underline; }

#jaepl #coverart #beta .coverart-box h4 {
	border-bottom: 1px solid #999;
    	font: 18px Georgia, "Times New Roman", Times, serif normal;
    	padding-bottom: 5px;
    	text-align: left;
    	text-transform: none;
    	text-align: left; }

#jaepl #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jaepl #coverart #beta #coverart-box-container {
	border: 0; }

#jaepl #coverart #beta dl  {
	margin-left: 0; }

#jaepl #coverart #beta #coverart-editors dt {
	padding-top: 10px;
	font-size: 12px; }
   
/* Footer */

#jaepl #footer { 
 	height: 82px;
  	background-color: #2142a4; }

#jaepl #footer #bepress a {
	background-color: #2142a4; }

#jaepl #footer p { 
	padding-top: 30px;
	color: #fff; }

#jaepl #footer p a {
	color: #fff;
	font-size: 12px; }

#jaepl #footer p a:link,
#jaepl #footer p a:visited {
	text-decoration: none; }

#jaepl #footer p a:hover,
#jaepl #footer p a:active,
#jaepl #footer p a:focus {
	text-decoration: underline; }  

/* Advanced Search */

.legacy #jaepl #wrapper { background-image: none; }

/* Reducing number of navtabs mbarron 6/3/14 */
#jaepl #navigation #tabs ul li#tabtwo a,
#jaepl #navigation #tabs ul li#tabthree a,
#jaepl #navigation #tabs ul li#tabfive a {
	display:none; }

#jaepl #navigation #tabs ul li.spacer {
	display: none; }

#jaepl #navigation #issn {
        width: auto;
        float: right;
        padding-right: 32px; }

#jaepl #navigation #issn p {
        letter-spacing: 0;
        line-height: 36px;
        margin: 0;
        color: #ffb700;
        font-size: 13px;
        font-weight: bold;
        color: white; }
        
/* Italicize VOL Journals link in sidebar ANK 2020-11-09 */
#trace #container #wrapper #sidebar #vol_journal_statement ul p a {
	font-style:italic;
	font-family:Arial, sans-serif;
	}
	
a:link,a:visited,h4 {
	text-decoration: none;
	}
	
/* orcid id icon next to field value ANK-21-09-07*/
#jaepl #orcid.element p a {
    background:transparent url(../assets/md5images/2dddb203aa38ec94870d3ef2b43921c4.png) top left no-repeat;	
    padding-left:20px;
    padding-bottom:5px; }